Package org.apache.avro.generic

# Class PrimitivesArrays

java.lang.Object
org.apache.avro.generic.PrimitivesArrays

public class PrimitivesArrays extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`PrimitivesArrays.BooleanArray`
`static class`
`PrimitivesArrays.DoubleArray`
`static class`
`PrimitivesArrays.FloatArray`
`static class`
`PrimitivesArrays.IntArray`
`static class`
`PrimitivesArrays.LongArray`

## Constructor Summary

Constructors
Constructor
Description
`PrimitivesArrays()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrimitivesArrays

public PrimitivesArrays()